
/* Class = "NSTableColumn"; headerCell.title = "Asetus"; ObjectID = "577"; */
"577.headerCell.title" = "Asetus";

/* Class = "NSTableColumn"; headerCell.title = "Arvo"; ObjectID = "578"; */
"578.headerCell.title" = "Arvo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "579"; */
"579.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "580"; */
"580.title" = "Text Cell";
